Subject: [bug#59085] [PATCH] gnu: Fix copyright line

From: Christopher Baines <[email-masked]>
Date: Sun, 20 Nov 2022 12:07:24 +0000

Leo Nikkilä <[email-masked]> writes:

> Thanks Chris,
>
>> This sounds reasonable to me, I haven't checked the exact values are
>> correct but I'm assuming they're sensible.
>
> I retrieved these values from QEMU, in `scripts/qemu-binfmt-conf.sh'
> as described in the source file. I've also tested that they work on my
> aarch64 machine at least.

Great :)

> I also noticed that I added the copyright line to the packages file by
> mistake, I've attached another patch to correct this below.

Awesome, thanks, I've finally got around to pushing this now as
d072bcebbf884c68573aeb999db3ae296a7cf939.

Chris